GHOST minaccia anche PHP e WordPress

Recentemente è stata resa nota l’esistenza di una vulnerabilità classificata come “critica” nel componente glibc (GNU C library) presente in […]